FirstSpot® v8.1.101 (or above) System Requirements

    A PC with 2 network cards (or for testing purpose only : 1 network card plus Microsoft Loopback Adapter)

    For 32 bit Windows : Windows 7 SP1, Windows 8.1, Windows 10

    For 64 bit Windows : Windows Server 2008 R2 SP1, Windows 7 SP1, Windows Server 2012 R2, Windows 8.1, Windows 10*, Windows Server 2016*, Windows Server 2019*

    * including UEFI Secure Boot support (optional)

    We support the latest Windows version available through Windows Update


    For sizing guideline, please refer to this article

    For ODBC Authentication Mode (Optional) : MySQL 5.1.x using ODBC 5.1.5, SQL Server 2008 or SQL Server 2012

    For RADIUS Authentication Mode (Optional) : Network Policy Server (NPS) for Windows Server 2008, 2012, 2016 or 2019, FreeRADIUS (Authentication and Accounting only, see here)

     

    Please refer to readme.rtf (within the trial package) for the most up-to-date requirements.